﻿@charset "UTF-8";
/* CSS Document */
body {
	background-color: #4b91f7;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
#contenido{
	width:100%;
}
#cabecera {
	margin:0px;
	border:#000000 solid 1px;
	vertical-align:baseline;
}

#slider {
	background-image:url(images/fondo1.jpg);
	border:#000000 solid 1px;
}

#info {
	background-color:#396DE0;
	border:#000000 solid 1px;
}

#patrocinio {
	background-image:url(images/fondo1.jpg);
	border:#000000 solid 1px;
}
.aviso{
	font-size:1.4em;
}
#pie {
	top:90px;
  background-color: #212121;
  background-image: url("images/footer-bg.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  font-size: 20px;
  padding: 35px 0;
}
#titulo {
	font-size:3em;
	font-weight:bold;
	background-color:#055ADA;
	color:#FFF;
	display:inline-block;
	width:100%;
	padding-top:1em;
	padding-bottom:1.5em;
	border-bottom:#FFF solid 3px;
}
#subtitulo{
	font-size:0.7em;
	text-indent:4em;
}
#idioma{
	top:1.2em;
	right:1.5em;
	position:absolute;
}
#botonIdioma{
	background-color:#055ADA;
	color:#FFF;
	font-size:0.9em;
	border:#FFF solid 1px;
	padding:0.5em;
}
#menus {
	position:relative;
	float:right;
	margin:0px;
	width:45%;
	top:3.5em;
	vertical-align:bottom;
	border:#FFF solid 2px;
}
#resultados {
	background-color:#CCC;
	border:#4b91f7 solid 1px;
	font-weight:bold;
	padding:0.6em 0em;
	display:inline;
	width:33%;
	float:right;
	color:#777;
}
#resultadosSI {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	font-weight:bold;
	padding:0.6em 0em;
	display:inline;
	width:33%;
	float:right;
	color:#FFF;
}
#recorrido {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	font-weight:bold;
	padding:0.6em 0em;
	display:inline;
	width:33%;
	float:right;
	color:#FFF;
}
#inscripciones {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	font-weight:bold;
	padding:0.6em 0em;
	display:inline;
	width:33%;
	float:right;
	color:#FFF;
}
#titulin{
	 cursor:pointer; 
	 color:#FFF;
	 max-width:87%; 
	 position:relative; 
	 top:0em;
	 font-size:1.2em;
}
.tituloFormulario{
	font-weight:bold;
}


@media (max-width:1000px){
	
#titulin{
	 cursor:pointer; 
	 max-width:87%; 
	 position:relative; 
	 color:#FFF;
	 top:0.5em;
	 padding-bottom:1.2em;
}
.aviso{
	font-size:2.2em;
}
#toggle{
	height:1.8em;
}

#titulo {
	font-size:3em;
	margin:0px;
	color:#FFF;
	font-weight:bold;
	background-color:#055ADA;
	display:inline-block;
	width:100%;
	border-bottom:#FFF solid 3px;
}
#subtitulo{
	font-size:0.8em;
	padding-top:1em;
}
#idioma{
	top:10em;
	right:1.5em;
	position:absolute;
	font-size:1.3em;
}
#botonIdioma{
	background-color:#055ADA;
	color:#FFF;
	font-size:1.4em;
	border:#FFF solid 1px;
	padding:1.3em;
}

#menu {
	font-size:2.5em;
	background-color:#4b91f7;
	width:100%;
	top:0em;
	
}

#inscripciones {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	display:inline-block;
	font-weight:bold;
	padding:0.6em 0em;
	width:33%;
	color:#FFF;
}

#recorrido {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	display:inline-block;
	font-weight:bold;
	padding:0.6em 0em;
	width:33%;
	color:#FFF;

}
#resultados {
	background-color:#ccc;
	border:#000000 solid 1px;
	font-weight:bold;
	display:inline-block;
	padding:0.6em 0em;
	width:33%;
	color:#777;
}
#resultadosSI {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	display:inline-block;
	font-weight:bold;
	padding:0.6em 0em;
	width:33%;
	color:#FFF;
}
}
@media (max-width:850px) {
#titulo {
	font-size:3em;
}
#subtitulo{
	font-size:0.8em;
	padding-top:1em;
}
#idioma{
	top:11em;
	right:1.5em;
	position:absolute;
}
#botonIdioma{
	background-color:#055ADA;
	color:#FFF;
	font-size:0.9em;
	border:#FFF solid 1px;
	padding:1.4em;
}
}
@media (max-width:768px) {
	
#titulo {
	font-size:3em;
	font-weight:bold;
	background-color:#055ADA;
	color:#FFF;
	display:inline-block;
	width:100%;
}
#menu{
		top:0em;
}
#idioma{
	top:18em;
	right:1.5em;
	position:absolute;
}
#botonIdioma{
	background-color:#055ADA;
	color:#FFF;
	font-size:0.9em;
	border:#FFF solid 1px;
	padding:1.4em;
}
#inscripciones {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	display:inline-block;
	width:100%;
	color:#FFF;
}
#subtitulo{
	font-size:0.8em;
	padding-top:1em;
}


#recorrido {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	display:inline-block;
	width:100%;
	color:#FFF;
}
#resultados {
	background-color:#ccc;
	border:#4b91f7 solid 1px;
	display:inline-block;
	width:100%;
	color:#777;
}
#resultadosSI {
	background-color:#00F;
	border:#4b91f7 solid 1px;
	display:inline-block;
	width:100%;
	color:#FFF;
}

}
@media (max-width:700px) {
#titulo {
	font-size:2em;
}
#subtitulo{
	font-size:0.8em;
	padding-top:1em;
}
}

@media (max-width:550px) {
#titulo {
	font-size:1.5em;
}
#subtitulo{
	font-size:0.8em;
	padding-top:1em;
}
}


